<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="fa">
    <body>
      <trans-unit xml:space="preserve" id="1ad36ebe7278b4a0" weblate-flags="no-wrap">
        <source>[[!meta title="Download and verify (for USB sticks)"]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="b11fb33f92828bde" weblate-flags="no-wrap">
        <source>[[!meta robots="noindex"]]
</source>
        <target state="translated">[[!meta robots="noindex"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="3d38d4a1544b4e8f" weblate-flags="no-wrap">
        <source>[[!meta stylesheet="install/inc/stylesheets/download" rel="stylesheet" title=""]]
</source>
        <target state="translated">[[!meta stylesheet="install/inc/stylesheets/download" rel="stylesheet" title=""]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="2deb01ce67417ec4" weblate-flags="no-wrap">
        <source>[[!meta stylesheet="doc/about/warnings" rel="stylesheet" title=""]]
</source>
        <target state="translated">[[!meta stylesheet="doc/about/warnings" rel="stylesheet" title=""]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="b9c3146e1acb48a2" weblate-flags="no-wrap">
        <source>[[!meta stylesheet="install/inc/stylesheets/steps" rel="stylesheet" title=""]]
</source>
        <target state="translated">[[!meta stylesheet="install/inc/stylesheets/steps" rel="stylesheet" title=""]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="9181951f75933ade" weblate-flags="no-wrap">
        <source>[[!meta stylesheet="install/inc/stylesheets/download-only-img" rel="stylesheet" title=""]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bf23cccb7ab333b8" weblate-flags="no-wrap">
        <source>[[!meta script="install/inc/js/download"]]
</source>
        <target state="needs-translation">[[!meta script="install/inc/js/download"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="85a3205bf3824476" weblate-flags="no-wrap">
        <source>[[!meta script="install/inc/js/forge.min"]]
</source>
        <target state="needs-translation">[[!meta script="install/inc/js/forge.sha256.min"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="00a977af3a4d52f5" weblate-flags="no-wrap">
        <source>[[!inline pages="install/inc/steps/download.inline" raw="yes" sort="age"]]
</source>
        <target state="translated">[[!inline pages="install/inc/steps/download.inline.fa" raw="yes" sort="age"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="f854a2bcad865adc" weblate-flags="no-wrap">
        <source>[[!inline pages="install/inc/steps/verify.inline" raw="yes" sort="age"]]
</source>
        <target state="translated">[[!inline pages="install/inc/steps/verify.inline.fa" raw="yes" sort="age"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="073f02568ba4a16c" weblate-flags="no-wrap">
        <source><h1 class="step">Continue installing or upgrading Tails</h1>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="cbaf76fada368f37">
        <source>With this USB image, you can either:</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="8453787baca90c6d">
        <source>Upgrade your Tails USB stick and keep your Persistent Storage.</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="04db36388f45e7d0">
        <source>[[Upgrade from your Tails|doc/upgrade/tails]]</source>
        <target></target>
        <note from="developer">type: Bullet: '  * '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="0c360e12875ec981">
        <source>[[Upgrade from Windows|doc/upgrade/windows]]</source>
        <target></target>
        <note from="developer">type: Bullet: '  * '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="f8e29b52c3fa3bf5">
        <source>[[Upgrade from macOS|doc/upgrade/mac]]</source>
        <target></target>
        <note from="developer">type: Bullet: '  * '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="5b77b54b3c086a60">
        <source>[[Upgrade from Linux|doc/upgrade/linux]]</source>
        <target></target>
        <note from="developer">type: Bullet: '  * '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="14bebd7e78f6a8da">
        <source>Install a new Tails USB stick.</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="c8d8a80cdaa1d88f">
        <source><span class="button">[[Install from Windows|install/windows]]</span></source>
        <target></target>
        <note from="developer">type: Bullet: '  * '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="30dfbdb84b2497d7">
        <source><span class="button">[[Install from macOS|install/mac]]</span></source>
        <target></target>
        <note from="developer">type: Bullet: '  * '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="7a19eba8ccba4f3d">
        <source><span class="button">[[Install from Linux|install/linux]]</span></source>
        <target></target>
        <note from="developer">type: Bullet: '  * '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="111bbdc99d8fabb4">
        <source><span class="button">[[Install from Debian or Ubuntu using the command line and GnuPG|install/expert]]</span></source>
        <target></target>
        <note from="developer">type: Bullet: '  * '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="e79393893b2c5184">
        <source>To burn a Tails DVD, download our [[ISO image|download-iso]] instead.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="30127825b4a35437" weblate-flags="no-wrap">
        <source>[[!inline pages="install/inc/steps/warnings.inline" raw="yes" sort="age"]]
</source>
        <target state="translated">[[!inline pages="install/inc/steps/warnings.inline.fa" raw="yes" sort="age"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
    </body>
  </file>
</xliff>
